<!DOCTYPE html>
<html>
<head>
	<style type="text/css">
		.layer1 {
    font: 14pt serif;  
   } 
   h1 {
    font: 200% serif;
   }
   body{
   	color: white;
   }
   a{
   	color: white;
   }
	</style>
	<meta charset="utf-8">
	<title>О себе!</title>
</head>
<body>
	<div style="width: 100%;border-radius: 5px; opacity: 1; background: #333333">
	<div class="layer1">
	<h1><b>Мої сторінки в соціальних мережах:</b></h1> <!-- Я должен написать всего-лишь свои контакты в соц сетях, почту, номер телефона-->
	<p></p>
	<p><i>instagram:</i> (<a href="https://www.instagram.com/f.mitish">@f.mitish</a>)</p>
	<p><i>facebook:</i> (<a href="https://www.facebook.com/floxblog/">Мітіш Фелікс Анатолійович</a>)</p>
	<p><i>e-mail:</i> felix.mititsh@gmail.com </p>
	<p><i>Номер телефона:</i> +380995135101</p>
	<p></p>
<p><u>Цей сайт зробив учень групи ІЕ-101, Мітіш Фелікс.</u></p>
<p></p>
<p><a href="index.html">Повернутися до головної сторінки</a></p>
</div>
</div>
</body>
</html>